From: Scott Kitterman <scott@kitterman.com>
Date: Sat, 30 Dec 2023 16:16:29 -0500
Subject: Patch out privacy related cruft in documentation

Forwarded: not-needed
Last-Update: 2023-07-26
---
 docs/conf.py   |  3 ---
 docs/index.rst | 14 --------------
 2 files changed, 17 deletions(-)

diff --git a/docs/conf.py b/docs/conf.py
index a0c42b1..e70ddf6 100644
--- a/docs/conf.py
+++ b/docs/conf.py
@@ -93,9 +93,6 @@ html_theme = 'alabaster'
 #
 html_theme_options = {
     'description': 'Python wrapper for the ls-qpack library.',
-    'github_button': True,
-    'github_user': 'aiortc',
-    'github_repo': 'pylsqpack',
 }
 
 # Add any paths that contain custom static files (such as style sheets) here,
diff --git a/docs/index.rst b/docs/index.rst
index 37ccee6..eedf5c7 100644
--- a/docs/index.rst
+++ b/docs/index.rst
@@ -1,20 +1,6 @@
 pylsqpack
 =========
 
-|pypi-v| |pypi-pyversions| |pypi-l| |tests|
-
-.. |pypi-v| image:: https://img.shields.io/pypi/v/pylsqpack.svg
-    :target: https://pypi.python.org/pypi/pylsqpack
-
-.. |pypi-pyversions| image:: https://img.shields.io/pypi/pyversions/pylsqpack.svg
-    :target: https://pypi.python.org/pypi/pylsqpack
-
-.. |pypi-l| image:: https://img.shields.io/pypi/l/pylsqpack.svg
-    :target: https://pypi.python.org/pypi/pylsqpack
-
-.. |tests| image:: https://github.com/aiortc/pylsqpack/workflows/tests/badge.svg
-    :target: https://github.com/aiortc/pylsqpack/actions
-
 ``pylsqpack`` is a wrapper around the `ls-qpack`_ library. It provides Python
 `Decoder` and `Encoder` objects to read or write HTTP/3 headers compressed
 with QPACK.
